﻿/* Footer19.css */

/* Bottom. */
.footerBottom
{
    background-color: #0a1d3a;
    padding: 40px 0 80px 0;
}

.footerBottom .columns,
.footerBottom .columns a
{
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    line-height: 2em;
}

.footerBottom .colHeading,
.footerBottom .colHeading a
{
    font-size: 15px;
    font-weight: bold;
}

.footerBottom i.fa
{
    font-size: 20px;
}

/* Email. */
.footerEmail
{
    background-color: #ff7e00;
    padding: 10px 0 30px 0;
}

.footerEmail .emailHeading
{
    color: #ffffff;
    font-size: 32px;
    font-weight: bold;
    text-shadow: 0em 0.08em 0em rgba(0,0,0,0.4);
}

.footerEmail .emailSubheading
{
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    padding-bottom: 10px;
    text-shadow: 0em 0.08em 0em rgba(0,0,0,0.4);
}

.footerEmail .emailInput
{
    margin-top: 8px;
    margin-bottom: 8px;
}

.footerEmail .emailInput input
{
    color: #666666;
    font-size: 16px;
    font-style: italic;
    line-height: 1.1em;
    padding: 14px 4% 14px 4%;
    text-align: center;
    width: 100%;
}

.footerEmail .emailInput input:placeholder-shown
{
    font-size: 24px;
}

.footerEmail .emailButton
{
    background-color: #0a1d3a;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 1.7em;
    margin-top: 10px;
    padding: 0.3em 1em 0.3em 1em;
}